{
  "livePreview": false,
  "readableLineLength": true,
  "strictLineBreaks": true,
  "propertiesInDocument": "visible",
  "showLineNumber": true,
  "autoPairMarkdown": true,
  "useTab": false,
  "alwaysUpdateLinks": true,
  "tabSize": 4,
  "vimMode": true,
  "promptDelete": false,
  "focusNewTab": true,
  "foldHeading": false,
  "foldIndent": false,
  "defaultViewMode": "preview",
  "autoPairBrackets": false,
  "pdfExportSettings": {
    "pageSize": "Letter",
    "landscape": false,
    "margin": "0",
    "downscalePercent": 100
  },
  "showInlineTitle": true
}